

  #footer img {
    width: 140px;
    height: 140px;
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    -khtml-border-radius: 70px;
    border-radius: 70px; }
  #footer img p {
    text-align: center;
    margin-top: 63px; }
  #footer .block {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 1rem; }

  .view-article-recent-posts-images .views-row {
    max-width: 100%;
    float: left;
    margin-right: 10px;
    margin-right: 1rem; }
    @media only screen and (min-width:1100px) {
      .view-article-recent-posts-images .views-row {
    width: 400px;
    width: 40rem;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
      .view-article-recent-posts-images .views-row .views-fieldset {
        height: 110px;
        height: 11rem;
        width: 250px;
        width: 25rem; }
      .view-article-recent-posts-images .views-row.hide {
        width: 140px;
        width: 14rem;
        overflow: hidden; } }
  @media only screen and (min-width:360px) {
    .view-article-recent-posts-images .views-field-field-images {
      float: left; }
    .view-article-recent-posts-images .views-fieldset {
      margin-left: 150px;
      margin-left: 15rem;
      padding-right: 10px;
      padding: 1rem; }
    .view-article-recent-posts-images .h3 {
      margin-top: 0;
      margin-bottom: 10px;
      margin-bottom: 1rem; } }

